=== debian/control ===
Source: prism-webapp-livestream
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-livestream
Architecture: all
Depends: prism
Homepage: http://www.livestream.com/
Description: Livestream WebApp for Prism
 Livestream WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
